<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb8a2750e03e532e7f86161b160f0fe6">
  <dict>
    <!--2020-07-10 16:08:36.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-07-10 16:08:36.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
